Vue.component('consultation-list', {
	template: '<ul class="consultation-list">\
				<li class="consultation-list-item" @click="viewDetail(1)">\
					<img class="con-avatar" src="../../images/d-default.png" alt="" />\
					<div class="con-user-info">\
						<span class="con-status" data-status="2" desc="1进行2结束"></span>\
						<p><span class="con-user-name">钱百万</span><span class="small con-time">2018-1-10 12:12:12</span></p>\
						<p class="user-problem">咨询问题：医生，今天您有值班？我这边有一些七大姑八大姨的亲戚朋友要去您那边看病</p>\
					</div>\
				</li>\
			</ul>',
	data: function() {
		return {
			chatList: ""
		}
	},
	methods: {
		viewDetail: function(id) {
			top.layer.open({
		      type: 2,
		      maxmin: true,
		      area: ['600px', '360px'],
		      shadeClose: true,
		      content: 'ddd'
		    });
		}
	},
	mounted: function() {
		var Request = GetRequest(),
		vm = this;
		
	}
})